## Package org.biojava.utils.lsid

Life Science Identifier (LSID) package.

See:
Description

Interface Summary
Identifiable: Marks an implementor as having a LifeScienceIdentifier.

Class Summary
LifeScienceIdentifier: Life Science Identifier (LSID).

Exception Summary
LifeScienceIdentifierParseException: Exception thrown in the event of an error in parsing a LSID-formatted string.

## Package org.biojava.utils.lsid Description

Life Science Identifier (LSID) package.

As described in the memo URN Namespace for Life Science Identifiers
> http://www.i3c.org/workgroups/technical_architecture/resources/lsid/docs/LSIDSyntax9-20-02.htm